<?php
namespace SRVX\Api\Controllers;

class IndexController extends ControllerBase
{
    public function initialize()
    {
        parent::initialize();
    }

    public function indexAction()
    {
        dd(12);
        $this->s->demo()->demo();
    }

    public function notFoundAction()
    {
        var_dump($this->request);
    }

    public function errorAction()
    {
    }
}
